# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0017_auto_20160908_1053'),
    ]

    operations = [
        migrations.AddField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_amount',
            field=models.IntegerField(default=0, help_text='\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u6570\u91cf(\u5206)', verbose_name='freeze_amount'),
        ),
        migrations.AddField(
            model_name='lensmanincomeexpensesinfo',
            name='freeze_balance',
            field=models.IntegerField(default=0, help_text='\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u540e\u6570\u91cf(\u5206)', verbose_name='freeze_balance'),
        ),
        migrations.AddField(
            model_name='lensmaninfo',
            name='freeze_balance',
            field=models.IntegerField(default=0, help_text='\u6444\u5f71\u5e08\u51bb\u7ed3\u4f59\u989d(\u5206)', verbose_name='freeze_balance'),
        ),
        migrations.AddField(
            model_name='userincomeexpensesinfo',
            name='freeze_amount',
            field=models.IntegerField(default=0, help_text='\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u6570\u91cf(\u5206)', verbose_name='freeze_amount'),
        ),
        migrations.AddField(
            model_name='userincomeexpensesinfo',
            name='freeze_balance',
            field=models.IntegerField(default=0, help_text='\u51bb\u7ed3\u4f59\u989d\u589e\u51cf\u540e\u6570\u91cf(\u5206)', verbose_name='freeze_balance'),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='freeze_balance',
            field=models.IntegerField(default=0, help_text='\u7528\u6237\u51bb\u7ed3\u4f59\u989d(\u5206)', verbose_name='freeze_balance'),
        ),
        migrations.AlterField(
            model_name='lensmanincomeexpensesinfo',
            name='type',
            field=models.IntegerField(default=0, help_text='\u6536\u652f\u7c7b\u522b', verbose_name='type', choices=[(0, '\u6536\u5165'), (1, '\u652f\u51fa'), (2, '\u89e3\u51bb')]),
        ),
        migrations.AlterField(
            model_name='userincomeexpensesinfo',
            name='type',
            field=models.IntegerField(default=0, help_text='\u6536\u652f\u7c7b\u522b', verbose_name='type', choices=[(0, '\u6536\u5165'), (1, '\u652f\u51fa'), (2, '\u89e3\u51bb')]),
        ),
    ]
